a:{text-decoration: none;}
A:link {text-decoration: underline;
	color: #D30000;
	}
A:visited {text-decoration: underline;
	color: #D30000;
	}
A:active, A:hover {text-decoration:none;
	color: #D30000;
	}
BODY{
	margin: 0px;
	color: #29386B;
	font:normal 12px Verdana;
	background-color: #0C449C;
	}
p{	color: #29386B;
	font:normal 12px Verdana;
	}
p.contact{
	color: #29386B;
	font:normal 12px Verdana;
	}
td.contact{
	color: #29386B;
	font:normal 12px Verdana;
	}
td{	color: #29386B;
	font:normal 12px Verdana;
	}